<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MisDataPlcTagID</RootNamespace>
    <AssemblyName>MisDataPlcTagID</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MQTTnet">
      <HintPath>..\..\..\Common\dll\MQTTnet.dll</HintPath>
    </Reference>
    <Reference Include="MQTTnet.Extensions.ManagedClient">
      <HintPath>..\..\..\Common\dll\MQTTnet.Extensions.ManagedClient.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class1.cs" />
    <Compile Include="ListViewNF .cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ManualSimulateSignal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ManualSimulateSignalSim.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MisDataWebFun.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MisDataWebFun.Designer.cs">
      <DependentUpon>MisDataWebFun.cs</DependentUpon>
    </Compile>
    <Compile Include="MisDataWebFunSim.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MisDataWebFunSim.Designer.cs">
      <DependentUpon>MisDataWebFunSim.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ReadThisStationProductInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReadThisStationProductInfoSim.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WriteQualityValueForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WriteQualityValueForm.Designer.cs">
      <DependentUpon>WriteQualityValueForm.cs</DependentUpon>
    </Compile>
    <Compile Include="WriteQualityValueFormSim.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WriteQualityValueFormSim.Designer.cs">
      <DependentUpon>WriteQualityValueFormSim.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MisDataWebFun.resx">
      <DependentUpon>MisDataWebFun.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MisDataWebFunSim.resx">
      <DependentUpon>MisDataWebFunSim.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WriteQualityValueForm.resx">
      <DependentUpon>WriteQualityValueForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WriteQualityValueFormSim.resx">
      <DependentUpon>WriteQualityValueFormSim.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Common\00-1Json8.3\Json8.3\00-0Json8.3.1.csproj">
      <Project>{1a10fdb2-1a6a-44a8-ab4d-33387563247e}</Project>
      <Name>00-0Json8.3.1</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\00MesWorkMqtt\MesWorkMqtt\00MesWorkMqtt.csproj">
      <Project>{f55da1a0-a982-4479-8c47-0d9a5aaf3e18}</Project>
      <Name>00MesWorkMqtt</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\01DoWhatPlc\01_01DoWhatPlc.csproj">
      <Project>{0d1af432-439a-4920-8692-43ae139f5530}</Project>
      <Name>01_01DoWhatPlc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\02WebApiCall\02_02WebApiCallPLC.csproj">
      <Project>{3e6d1dd5-01c9-435f-9941-61f906ce35bb}</Project>
      <Name>02_02WebApiCallPLC</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\07WebBusinessFacade\BusinessFacade\07BusinessFacade.csproj">
      <Project>{f0a0c525-03fd-428a-9b17-7f54aa0e4475}</Project>
      <Name>07BusinessFacade</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\08WebFun_base\WebFun_base\08-WebFun_base.csproj">
      <Project>{d98be764-adeb-488d-9714-61e308aa8201}</Project>
      <Name>08-WebFun_base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Common\09MesDataFunction\MesDataFunction\09-MesDataFunction.csproj">
      <Project>{90e76fb4-646d-45e2-95db-0b8ab4e465d6}</Project>
      <Name>09-MesDataFunction</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Foundation\20-04Foundation.csproj">
      <Project>{7a8cc5ec-9795-4fcd-a85f-bb01da377225}</Project>
      <Name>20-04Foundation</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ModelBasic\20-06BasicOperation.csproj">
      <Project>{b258f56f-59e9-4c6f-bcc0-04a151d51251}</Project>
      <Name>20-06BasicOperation</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>